Bug 67698 - text2wave script missing from package
text2wave script missing from package
Product: Red Hat Linux
Classification: Retired
Component: festival (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Depends On:
  Show dependency treegraph
Reported: 2002-06-29 17:47 EDT by Joe Acosta
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-06-29 17:47:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joe Acosta 2002-06-29 17:47:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020529

Description of problem:
It seems that when I upgraded to RH 7.3 it includes festival.  I am not sure if
previous versions of RH have this.  In 7.3 the text2wave script is missing.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install or upgrade to 7.3 and include festival off the cdrom
2. also include the speech tools and teh fest* packages 
3. as root do find / -name text2wave
4. nothing found... my current workaround is to downgrade to 1.4.1 from 1.4.2 in
cluded in RH 7.3 


Expected Results:  there should be at least 4 text2<somthing> scripts....

Additional info:
Comment 1 Trond Eivind Glomsrxd 2002-07-03 17:52:11 EDT
1.4.2-9 should have this program included.

Note You need to log in before you can comment on or make changes to this bug.